<?php

namespace app\admin\model;

use think\Model;

/**
 * SupplierPayment
 */
class SupplierPayment extends Model
{
    // 表名
    protected $name = 'supplier_payment';

    // 自动写入时间戳字段
    protected $autoWriteTimestamp = true;


    public function supplier()
    {
        return $this->belongsTo(\app\admin\model\Supplier::class, 'supplier_id', 'id');
    }
}